<?php
	/* WebWall */
	define("ONLINE", 1);
	$root = dirname( dirname( dirname(__FILE__) ) );
	require_once "$root/core.php";
	define("LOGOUT_STATUS", $_SESSION["log_verify"], false);

	if(LOGOUT_STATUS != 1) 
	{ 
		header('Location: http://'.SITE_DOMAIN.'/'); 
	}
	
	unset($_SESSION["log_verify"]);

	$template_session->loadhead($template_session->getlangval(109));
	$template_session->loadlogo(1); 
	$template_session->loadmenu(); 
	$template_session->addline('<center>');
	$template_session->loadtpl("logout-complete");
	$template_session->addline('</center>');
	$template_session->addline('<div id="footerspace"></div>');
	$template_session->loadtpl("footer");
	$template_session->loadend();
?>
